@media screen and (max-width: 800px) {
  .child-product-1 .product1-row .right {
    display: none !important;
  }
  .child-product-1 .product1-row .left .column .bread a {
    font-size: 10px;
  }
  .child-product-1 .product1-row {
    display: grid;
    grid-template-columns: 1fr;
    column-gap: 0px;
    position: relative;
  }
  .child-product-1 .product1-row .left .column {
    width: 100%;
  }
  .child-product-1 .product1-row .left .column h1 {
    font-size: 40px;
    line-height: 40px;
  }
  .child-cat-10 .row1 .column1 {
    padding-top: 0px;
  }
  .child-cat-10 .row1 img {
    display: block;
    border-radius: 20px;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .child-cat-10 .row1 {
    margin-top: 20px;
  }
  .child-cat-10 .title h2 {
    font-size: 40px;
    line-height: 40px;
  }
  .child-cat-10 .row2 {
    display: grid;
    grid-template-columns: 1fr;
    gap: 15px;
    margin-top: 15px;
  }
  .child-cat-10 .row2 .column3 {
    margin-top: 0px;
  }
  .child-cat-11 .row .bottom {
    display: flex;
    align-items: flex-start;
    gap: 20px;
    flex-direction: column;
  }
  .child-cat-11 {
    padding: 80px 0px;
  }
  .child-product-1 .product1-row .left .column p {
    font-size: 15px;
    line-height: 18px;
  }
  .child-product-2 {
    padding-top: 0px;
  }
  .child-product-2 .product2-row {
    gap: 20px;
    display: grid;
    grid-template-columns: 1fr;
  }
  .child-product-2 .product2-row .right .right-row ul li a {
    padding: 8px 10px;
    font-size: 12px;
  }
  .child-product-3 .child-product-3-container .row {
    grid-template-columns: 1fr;
  }
  .child-product-3 .child-product-3-container .row .left {
    padding: 20px;
    background-color: #f2f2f2;
  }
  .child-product-3 .child-product-3-container .row .right .column-bottom {
    padding: 20px;
  }
  .child-product-3 .child-product-3-container .row .img-absolute img {
    max-width: 100px;
    right: 0px;
  }
  .child-product-3 .child-product-3-container h2 {
    font-size: 30px;
    line-height: 35px;
    padding-bottom: 20px;
  }
  .child-product-4 .child-product-4-container .row {
    grid-template-columns: 1fr;
  }
  .child-product-4 .child-product-4-container .row .column:nth-child(2),
  .child-product-4 .child-product-4-container .row .column:nth-child(3),
  .child-product-4 .child-product-4-container .row .column:nth-child(4) {
    margin-top: 0px !important;
  }
  .child-product-3 .child-product-3-container .row .right .column-bottom {
    margin-bottom: 0px !important;
  }
  .child-product-4 {
    margin-top: 100px;
  }
  .child-product-4 .child-product-4-container .absolute-arrow {
    display: none !important;
  }
  .child-product-5 .title-row h2 {
    font-size: 36px;
    line-height: 40px;
    padding-bottom: 10px;
  }
  .child-product-5 .title-row {
    display: grid;
    grid-template-columns: 1fr;
    padding-bottom: 30px;
  }
  .child-product-5 .content-row {
    grid-template-columns: 1fr;
  }
  .child-product-5 .content-row .left .column-row {
    position: relative;
    z-index: 10;
    top: auto;
    padding: 15px;
    align-items: flex-start;
  }
  .child-product-5 .content-row .left-order {
    order: 2;
    margin-top: 20px;
  }
  .child-product-4 .child-product-4-container .row .column .number {
    font-size: 60px;
    line-height: 65px;
  }
  .child-product-6 {
    margin-top: 60px;
  }
  .child-product-6 .title-row {
    padding-bottom: 25px;
    grid-template-columns: 1fr;
  }
  .child-product-6 .title-row h2 {
    font-family: "Arsenal";
    font-style: normal;
    font-weight: 400;
    font-size: 36px;
    line-height: 100%;
    text-transform: uppercase;
    color: #a70000;
    padding-bottom: 10px;
  }
  .child-product-6 .title-row p {
    font-family: "Gilroy";
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 130%;
    letter-spacing: 0.02em;
    color: #4f4f4f;
  }
  .child-product-6 .child-product-6-row {
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
  }
  .child-product-6 .child-product-6-row .title a {
    font-size: 22px;
  }
  .child-product-6 .child-product-6-row .column:hover .content {
    opacity: 0;
  }
  .child-product-7 {
    padding: 60px 0px;
    margin-top: 60px;
  }
  .child-product-7 .title-row {
    display: grid;
    grid-template-columns: 1fr;
    padding-bottom: 30px;
  }
  .child-product-7 .title-row h2 {
    font-size: 40px;
    line-height: 45px;
    padding-bottom: 15px;
  }
  .child-product-7 .accordion {
    margin-top: 5px;
    margin-bottom: 5px;
  }
  .child-product-7 .title-row .img-absolute img {
    display: none;
  }
  .child-product-1 .product1-row .left .column .btn-rows {
    margin-top: 20px;
    flex-direction: column;
  }
  .child-product-3,
  .child-product-5 {
    margin-top: 60px;
  }
  .child-page-2 .parent {
    grid-template-columns: 1fr;
  }
  .child-page-2 .div1,
  .child-page-2 .div2,
  .child-page-2 .div3,
  .child-page-2 .div4,
  .child-page-2 .div5,
  .child-page-2 .div6,
  .child-page-2 .div7,
  .child-page-2 .div8,
  .child-page-2 .div9 {
    grid-area: auto !important;
  }
  .child-page-2 .div1 h2 {
    font-size: 30px;
    line-height: 30px;
    padding: 0px 0px 20px;
  }
  .child-page-3 .row {
    display: grid;
    grid-template-columns: 1fr;
    gap: 40px;
  }
  .child-cat-history .content {
    padding: 0px;
  }
  .child-cat-history .content .row1,
  .child-cat-history .content .row2 {
    display: grid;
    grid-template-columns: 1fr;
    gap: 40px;
  }
  .child-cat-history .content .row1 .column:last-child,
  .child-cat-history .content .row2 .column:last-child {
    margin-top: 0px;
  }
  .child-cat-history .content .row2 {
    margin-top: 40px;
  }
  .child-cat-history .container {
    padding: 0px !important;
  }
  .child-cat-history .content .about-title {
    padding-bottom: 35px;
  }
  .child-cat-history .content .about-title h2 {
    font-size: 40px;
    line-height: 40px;
    text-align: left;
  }
  .child-cat-history .content .about-title p {
    font-size: 16px;
    text-align: left;
  }
  .reviews-on-page {
    margin-top: 80px;
  }
  .reviews-on-page .title h2 {
    font-size: 30px;
    line-height: 35px;
  }
  .reviews-on-page .reviews-row {
    grid-template-columns: 1fr;
  }
  .child-cat-inline {
    background-image: none !important;
    padding: 60px 0px;
  }
  .seo-block {
    background: #fff;
    padding: 0px 0px 80px;
  }
  .seo-block .seo-container .row-1 h2 {
    font-size: 40px;
    line-height: 42px;
  }
  .seo-block .seo-container .row-2 {
    padding: 30px 0px;
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
  }
  .seo-block .seo-container .row-1 {
    grid-template-columns: 1fr;
  }
  .seo-block .row-1 .left {
    order: 2;
  }
  .seo-block .row-1 .right {
    order: 1;
  }
  .seo-block .seo-container .row-1 .text-row {
    display: grid;
    grid-template-columns: 1fr;
    gap: 10px;
  }
  .child-product-1 .product1-row .tabs-group {
    flex-wrap: wrap;
    justify-content: center;
    gap: 7px;
  }
  .child-page-3 {
    margin-bottom: -420px;
  }

  .child-page-3 .row .right {
    background: url(../../images/child-cat/bg.png);
    background-size: 190px;
    background-position: right center;
    padding: 0px 0px;
    background-repeat: no-repeat;
    position: absolute !important;
    top: 190px;
  }
  .child-page-2 .div9 .default-style .row {
    display: grid;
    grid-template-columns: 2fr minmax(auto, 75px);
    gap: 10px;
  }
  .child-page-3 .fairy {
    right: 0 !important;
  }
  .child-page-3 .row .right ul.tags {
    display: flex;
    flex-wrap: wrap;
    max-width: 380px;
    gap: 10px;
    list-style: none;
    flex-direction: column;
  }
  .child-page-3 .row .left p {
    opacity: 0.4;
    color: #000000;
    font-family: Gilroy;
    font-size: 19px;
    font-weight: 600;
    font-style: normal;
    letter-spacing: normal;
    line-height: 24.7px;
    text-align: left;
    padding-bottom: 25px;
    margin-bottom: 380px;
  }
  .child-page-3 .row .left {
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
    height: 1050px;
  }
  .child-page-3 .row {
    display: grid;
    grid-template-columns: 1fr;
    gap: 40px;
    position: relative;
  }
  .child-page-3 .row .left .btn .btn-default {
    background-color: #fff;
    color: #000;
    font-family: Arsenal;
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    letter-spacing: normal;
    line-height: 16px;
    text-align: left;
    text-transform: uppercase;
    border: none;
    padding: 20px 30px 20px 30px;
    display: flex;
    align-items: center;
    gap: 15px;
    margin-top: 0px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .child-page-3 .row .left .btn {
    padding-bottom: 25px;
    width: 100%;
  }
  .child-page-3 .row .left h2 {
    opacity: 0.6;
    color: #000000;
    font-family: Arsenal;
    font-size: 36px;
    font-weight: 400;
    font-style: normal;
    letter-spacing: normal;
    line-height: 60px;
    text-align: left;
    text-transform: uppercase;
    padding-bottom: 25px;
  }
  .reviews-on-page .reviews-row {
    grid-auto-flow: column;
  }
  .reviews-row .column {
    min-width: 265px;
  }

  .child-product-1 .product1-row .left .column .bread li,
  .child-product-1 .product1-row .left .column .bread span,
  .child-product-1 .product1-row .left .column .bread a {
    font-family: "Gilroy";
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 130%;
    /* identical to box height, or 16px */

    letter-spacing: 0.02em;

    /* White */

    color: #000;
  }
}
